PRODY(1)

NAME
ProDy - Python Package for Protein Dynamics Analysis

DESCRIPTION
usage: prody [-h] [-c] [-v]

    {anm,gnm,pca,eda,align,blast,biomol,catdcd,contacts,fetch,select,energy,clustenm} ...

ProDy: A Python Package for Protein Dynamics Analysis

  options:

-h, --help
    show this help message and exit

-c, --cite
    print citation info and exit

-v, --version
    print ProDy version and exit

  subcommands:

    {anm,gnm,pca,eda,align,blast,biomol,catdcd,contacts,fetch,select,energy,clustenm}

anm perform anisotropic network model calculations

gnm perform Gaussian network model calculations

pca perform principal component analysis calculations

eda perform essential dynamics analysis calculations

align
    align models or structures

blast
    blast search Protein Data Bank

biomol
    build biomolecules

catdcd
    concatenate dcd files

contacts
    identify contacts between a target and ligand(s)

fetch
    fetch a PDB file

select
    select atoms and write a PDB file

energy
    fix missing atoms, solvate, minimise and calculate energy

clustenm
    run clustenm(d) simulations

See 'prody <command> -h' for more information on a specific command.